Subject: bug#30992: 27.0.50; Crash when graphics card switches

From: Peter Dyballa <[email-masked]>
Date: Fri, 30 Mar 2018 01:18:02 +0200

> Am 29.3.2018 um 21:21 schrieb Alan Third <[email-masked]>:
> 
> Hi, I can’t test this as my lowly macbook pro only has one graphics
> card.
> 
> Can you get a backtrace from the crash?
> — 

Sorry, I cleaned up my disk in preparation of the coming High Sierra upgrade and certainly deleted the core file. I have files from Apple's Crash Reporter. And since I logged off from my second (professional) account there is no RAM bottleneck and GNU Emacs won't crash when switching between the graphics cards.

BTW, the old --with-mac variant, version 25.3 with patches set 6.8, did never crash although I am using mostly this Emacs. (The NS variant feels somehow inferior.)

—
Greetings

  Pete

The box said "Use Windows 95 or better," so I got a Macintosh.